mono: graphics libraries for debian etch

Missing libraries:
—————-
libORBit-2.so.0 libart_lgpl_2.so.2 libbonobo-2.so.0 libbonobo-activation.so.4
libbonoboui-2.so.0 libgailutil.so.17 libgconf-2.so.4 libglade-2.0.so.0
libglitz.so.1 libgnome-2.so.0 libgnome-keyring.so.0 libgnomecanvas-2.so.0
libgnomeprint-2-2.so.0 libgnomeprintui-2-2.so.0 libgnomeui-2.so.0
libgnomevfs-2.so.0 libnspr4.so libpanel-applet-2.so.0 libplc4.so libplds4.so

deb1:~# apt-get install liborbit2-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libglib2.0-dev libidl-dev libidl0 liborbit2 pkg-config
Suggested packages:
  libglib2.0-doc libgnome-dev
Recommended packages:
  orbit2
The following NEW packages will be installed:
  libglib2.0-dev libidl-dev libidl0 liborbit2 liborbit2-dev pkg-config
0 upgraded, 6 newly installed, 0 to remove and 1 not upgraded.
Need to get 1502kB of archives.
After unpacking 5759kB of additional disk space will be used.
Do you want to continue [Y/n]? Y
Get:1 http://cdn.debian.or.jp etch/main pkg-config 0.21-1 [67.5kB]
Get:2 http://cdn.debian.or.jp etch/main libglib2.0-dev 2.12.4-2 [540kB]
Get:3 http://cdn.debian.or.jp etch/main libidl0 0.8.6-1 [87.8kB]
Get:4 http://cdn.debian.or.jp etch/main libidl-dev 0.8.6-1 [106kB]
Get:5 http://cdn.debian.or.jp etch/main liborbit2 1:2.14.3-0.2 [237kB]
Get:6 http://cdn.debian.or.jp etch/main liborbit2-dev 1:2.14.3-0.2 [464kB]
Fetched 1502kB in 21s (68.9kB/s)
Selecting previously deselected package pkg-config.
(Reading database … 41042 files and directories currently installed.)
Unpacking pkg-config (from …/pkg-config_0.21-1_i386.deb) …
Selecting previously deselected package libglib2.0-dev.
Unpacking libglib2.0-dev (from …/libglib2.0-dev_2.12.4-2_i386.deb) …
Selecting previously deselected package libidl0.
Unpacking libidl0 (from …/libidl0_0.8.6-1_i386.deb) …
Selecting previously deselected package libidl-dev.
Unpacking libidl-dev (from …/libidl-dev_0.8.6-1_i386.deb) …
Selecting previously deselected package liborbit2.
Unpacking liborbit2 (from …/liborbit2_1%3a2.14.3-0.2_i386.deb) …
Selecting previously deselected package liborbit2-dev.
Unpacking liborbit2-dev (from …/liborbit2-dev_1%3a2.14.3-0.2_i386.deb) …
Setting up pkg-config (0.21-1) …
Setting up libglib2.0-dev (2.12.4-2) …
Setting up libidl0 (0.8.6-1) …

Setting up libidl-dev (0.8.6-1) …
Setting up liborbit2 (2.14.3-0.2) …

Setting up liborbit2-dev (2.14.3-0.2) …

 

 

deb1:~# apt-get install libart2
Reading package lists… Done
Building dependency tree… Done
The following NEW packages will be installed:
  libart2
0 upgraded, 1 newly installed, 0 to remove and 1 not upgraded.
Need to get 51.6kB of archives.
After unpacking 131kB of additional disk space will be used.
Get:1 http://cdn.debian.or.jp etch/main libart2 1.4.2-34 [51.6kB]
Fetched 51.6kB in 4s (11.7kB/s)
Selecting previously deselected package libart2.
(Reading database … 41313 files and directories currently installed.)
Unpacking libart2 (from …/libart2_1.4.2-34_i386.deb) …
Setting up libart2 (1.4.2-34) …

 

 

deb1:~# apt-get install libbonobo2-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libbonobo2-0 libbonobo2-common libpopt-dev
The following NEW packages will be installed:
  libbonobo2-0 libbonobo2-common libbonobo2-dev libpopt-dev
0 upgraded, 4 newly installed, 0 to remove and 1 not upgraded.
Need to get 1159kB of archives.
After unpacking 5726kB of additional disk space will be used.
Do you want to continue [Y/n]?Y

Get:1 http://cdn.debian.or.jp etch/main libbonobo2-common 2.14.0-3 [736kB]
Get:2 http://cdn.debian.or.jp etch/main libbonobo2-0 2.14.0-3 [144kB]
Get:3 http://cdn.debian.or.jp etch/main libpopt-dev 1.10-3 [38.1kB]
Get:4 http://cdn.debian.or.jp etch/main libbonobo2-dev 2.14.0-3 [241kB]
Fetched 1159kB in 20s (57.1kB/s)
Selecting previously deselected package libbonobo2-common.
(Reading database … 41319 files and directories currently installed.)
Unpacking libbonobo2-common (from …/libbonobo2-common_2.14.0-3_i386.deb) …
Selecting previously deselected package libbonobo2-0.
Unpacking libbonobo2-0 (from …/libbonobo2-0_2.14.0-3_i386.deb) …
Selecting previously deselected package libpopt-dev.
Unpacking libpopt-dev (from …/libpopt-dev_1.10-3_i386.deb) …
Selecting previously deselected package libbonobo2-dev.
Unpacking libbonobo2-dev (from …/libbonobo2-dev_2.14.0-3_i386.deb) …
Setting up libpopt-dev (1.10-3) …
Setting up libbonobo2-common (2.14.0-3) …
Setting up libbonobo2-0 (2.14.0-3) …

Setting up libbonobo2-dev (2.14.0-3) …

 

deb1:~# apt-get install libbonoboui2-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  esound-common gconf2 gconf2-common gnome-mime-data libart-2.0-2 libart-2.0-dev libatk1.0-dev libaudiofile-dev libaudiofile0 libavahi-client-dev libavahi-client3 libavahi-common-data libavahi-common-dev
  libavahi-common3 libavahi-glib-dev libavahi-glib1 libbonoboui2-0 libbonoboui2-common libcairo2 libcairo2-dev libdbus-1-3 libdbus-1-dev libdbus-glib-1-2 libesd0 libesd0-dev libexpat1-dev libfam0
  libfontconfig1-dev libfreetype6-dev libgconf2-4 libgconf2-dev libgcrypt11-dev libglade2-0 libglade2-dev libgnome2-0 libgnome2-common libgnome2-dev libgnomecanvas2-0 libgnomecanvas2-common
  libgnomecanvas2-dev libgnomevfs2-0 libgnomevfs2-common libgnomevfs2-dev libgnutls-dev libgpg-error-dev libgtk2.0-dev libhal-storage1 libhal1 libice-dev liblzo-dev libopencdk8-dev libpango1.0-dev
  libpng12-dev libsm-dev libtasn1-3-dev libx11-dev libxau-dev libxcursor-dev libxdmcp-dev libxext-dev libxfixes-dev libxft-dev libxi-dev libxinerama-dev libxml2-dev libxrandr-dev libxrender-dev
  shared-mime-info x11proto-core-dev x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev x11proto-render-dev x11proto-xext-dev x11proto-xinerama-dev xtrans-dev
Suggested packages:
  libcairo2-doc esound libgcrypt11-doc glade-2 glade-gnome-2 desktop-base libgnome2-doc libgnomecanvas2-doc libgnomevfs2-bin gnutls-doc gnutls-bin libgtk2.0-doc libpango1.0-doc imagemagick
Recommended packages:
  dbus esound-clients fam libgnomevfs2-extra
The following NEW packages will be installed:
  esound-common gconf2 gconf2-common gnome-mime-data libart-2.0-2 libart-2.0-dev libatk1.0-dev libaudiofile-dev libaudiofile0 libavahi-client-dev libavahi-client3 libavahi-common-data libavahi-common-dev
  libavahi-common3 libavahi-glib-dev libavahi-glib1 libbonoboui2-0 libbonoboui2-common libbonoboui2-dev libcairo2-dev libdbus-1-3 libdbus-1-dev libdbus-glib-1-2 libesd0 libesd0-dev libexpat1-dev libfam0
  libfontconfig1-dev libfreetype6-dev libgconf2-4 libgconf2-dev libgcrypt11-dev libglade2-0 libglade2-dev libgnome2-0 libgnome2-common libgnome2-dev libgnomecanvas2-0 libgnomecanvas2-common
  libgnomecanvas2-dev libgnomevfs2-0 libgnomevfs2-common libgnomevfs2-dev libgnutls-dev libgpg-error-dev libgtk2.0-dev libhal-storage1 libhal1 libice-dev liblzo-dev libopencdk8-dev libpango1.0-dev
  libpng12-dev libsm-dev libtasn1-3-dev libx11-dev libxau-dev libxcursor-dev libxdmcp-dev libxext-dev libxfixes-dev libxft-dev libxi-dev libxinerama-dev libxml2-dev libxrandr-dev libxrender-dev
  shared-mime-info x11proto-core-dev x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev x11proto-render-dev x11proto-xext-dev x11proto-xinerama-dev xtrans-dev
The following packages will be upgraded:
  libcairo2
1 upgraded, 77 newly installed, 0 to remove and 0 not upgraded.
Need to get 18.6MB of archives.
After unpacking 67.3MB of additional disk space will be used.
Do you want to continue [Y/n]? Y

Get:1 http://cdn.debian.or.jp etch/main x11proto-core-dev 7.0.7-2 [78.4kB]
Get:2 http://security.debian.org etch/updates/main libcairo2 1.2.4-4.1+etch1 [385kB]
Get:3 http://cdn.debian.or.jp etch/main libice-dev 1:1.0.1-2 [52.0kB]
Get:4 http://cdn.debian.or.jp etch/main libsm-dev 1:1.0.1-3 [21.0kB]
Get:5 http://cdn.debian.or.jp etch/main libxau-dev 1:1.0.1-2 [10.8kB]
Get:6 http://cdn.debian.or.jp etch/main libxdmcp-dev 1:1.0.1-2 [13.8kB]
Get:7 http://cdn.debian.or.jp etch/main x11proto-input-dev 1.3.2-4 [14.6kB]
Get:8 http://cdn.debian.or.jp etch/main x11proto-xext-dev 7.0.2-5 [41.7kB]
:

( 省略 )

:

Setting up libbonoboui2-dev (2.14.0-5) …

 

deb1:~# apt-get install libgail-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libgail-common libgail17
Suggested packages:
  libgail-doc
The following NEW packages will be installed:
  libgail-common libgail-dev libgail17
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 482kB of archives.
After unpacking 1946kB of additional disk space will be used.
Do you want to continue [Y/n]? Y
Get:1 http://cdn.debian.or.jp etch/main libgail17 1.8.11-4 [173kB]
Get:2 http://cdn.debian.or.jp etch/main libgail-common 1.8.11-4 [225kB]
Get:3 http://cdn.debian.or.jp etch/main libgail-dev 1.8.11-4 [84.0kB]
Fetched 482kB in 7s (65.3kB/s)
Selecting previously deselected package libgail17.
(Reading database … 45065 files and directories currently installed.)
Unpacking libgail17 (from …/libgail17_1.8.11-4_i386.deb) …
Selecting previously deselected package libgail-common.
Unpacking libgail-common (from …/libgail-common_1.8.11-4_i386.deb) …
Selecting previously deselected package libgail-dev.
Unpacking libgail-dev (from …/libgail-dev_1.8.11-4_i386.deb) …
Setting up libgail17 (1.8.11-4) …

Setting up libgail-common (1.8.11-4) …
Setting up libgail-dev (1.8.11-4) …

 

deb1:~# dpkg -l | grep libgconf
ii  libgconf2-4                       2.16.1-1                             GNOME configuration database system (shared
ii  libgconf2-dev                     2.16.1-1                             GNOME configuration database system (develop

 

deb1:~# dpkg -l | grep libglade
ii  libglade0                         0.17-8                               library to load .glade files at runtime
ii  libglade2-0                       2.6.0-4                              library to load .glade files at runtime
ii  libglade2-dev                     2.6.0-4                              development files for libglade

deb1:~# apt-get install libglitz1-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libdrm2 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglitz1 libxxf86vm1 mesa-common-dev xlibmesa-gl-dev
The following NEW packages will be installed:
  libdrm2 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglitz1 libglitz1-dev libxxf86vm1 mesa-common-dev xlibmesa-gl-dev
0 upgraded, 9 newly installed, 0 to remove and 0 not upgraded.
Need to get 12.8MB of archives.
After unpacking 35.1MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://cdn.debian.or.jp etch/main libdrm2 2.0.2-0.1 [15.2kB]
Get:2 http://cdn.debian.or.jp etch/main mesa-common-dev 6.5.1-0.6 [158kB]
Get:3 http://cdn.debian.or.jp etch/main libxxf86vm1 1:1.0.1-2 [9778B]
Get:4 http://cdn.debian.or.jp etch/main libgl1-mesa-glx 6.5.1-0.6 [148kB]
Get:5 http://cdn.debian.or.jp etch/main libgl1-mesa-dri 6.5.1-0.6 [12.2MB]
Get:6 http://cdn.debian.or.jp etch/main libgl1-mesa-dev 6.5.1-0.6 [32.4kB]
Get:7 http://cdn.debian.or.jp etch/main libglitz1 0.5.6-1 [80.4kB]
Get:8 http://cdn.debian.or.jp etch/main xlibmesa-gl-dev 1:7.1.0-19 [18.5kB]
Get:9 http://cdn.debian.or.jp etch/main libglitz1-dev 0.5.6-1 [89.8kB]
Fetched 12.8MB in 3m12s (66.4kB/s)
Selecting previously deselected package libdrm2.
(Reading database … 45170 files and directories currently installed.)
Unpacking libdrm2 (from …/libdrm2_2.0.2-0.1_i386.deb) …
Selecting previously deselected package mesa-common-dev.
Unpacking mesa-common-dev (from …/mesa-common-dev_6.5.1-0.6_all.deb) …
Selecting previously deselected package libxxf86vm1.
Unpacking libxxf86vm1 (from …/libxxf86vm1_1%3a1.0.1-2_i386.deb) …
Selecting previously deselected package libgl1-mesa-glx.
Unpacking libgl1-mesa-glx (from …/libgl1-mesa-glx_6.5.1-0.6_i386.deb) …
Selecting previously deselected package libgl1-mesa-dri.
Unpacking libgl1-mesa-dri (from …/libgl1-mesa-dri_6.5.1-0.6_i386.deb) …
Selecting previously deselected package libgl1-mesa-dev.
Unpacking libgl1-mesa-dev (from …/libgl1-mesa-dev_6.5.1-0.6_i386.deb) …
Selecting previously deselected package libglitz1.
Unpacking libglitz1 (from …/libglitz1_0.5.6-1_i386.deb) …
Selecting previously deselected package xlibmesa-gl-dev.
Unpacking xlibmesa-gl-dev (from …/xlibmesa-gl-dev_1%3a7.1.0-19_all.deb) …
Selecting previously deselected package libglitz1-dev.
Unpacking libglitz1-dev (from …/libglitz1-dev_0.5.6-1_i386.deb) …
Setting up libdrm2 (2.0.2-0.1) …

Setting up mesa-common-dev (6.5.1-0.6) …
Setting up libxxf86vm1 (1.0.1-2) …

Setting up libgl1-mesa-glx (6.5.1-0.6) …

Setting up libgl1-mesa-dri (6.5.1-0.6) …
Setting up libgl1-mesa-dev (6.5.1-0.6) …
Setting up libglitz1 (0.5.6-1) …

Setting up xlibmesa-gl-dev (7.1.0-19) …
Setting up libglitz1-dev (0.5.6-1) …

 

deb1:~# dpkg -l | grep libgnome
ii  libgnome2-0                       2.16.0-2                             The GNOME 2 library – runtime files
ii  libgnome2-common                  2.16.0-2                             The GNOME 2 library – common files
ii  libgnome2-dev                     2.16.0-2                             The GNOME 2 library – development files
ii  libgnomecanvas2-0                 2.14.0-2                             A powerful object-oriented display – runtime
ii  libgnomecanvas2-common            2.14.0-2                             A powerful object-oriented display – common
ii  libgnomecanvas2-dev               2.14.0-2                             A powerful object-oriented display – develop
ii  libgnomevfs2-0                    2.14.2-7                             GNOME virtual file-system (runtime libraries
ii  libgnomevfs2-common               2.14.2-7                             GNOME virtual file-system (common files)
ii  libgnomevfs2-dev                  2.14.2-7                             GNOME virtual file-system library (developme

 

deb1:~# apt-get install libgnome-keyring-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  gnome-keyring libgnome-keyring0
The following NEW packages will be installed:
  gnome-keyring libgnome-keyring-dev libgnome-keyring0
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 203kB of archives.
After unpacking 1823kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://cdn.debian.or.jp etch/main gnome-keyring 0.6.0-3 [139kB]
Get:2 http://cdn.debian.or.jp etch/main libgnome-keyring0 0.6.0-3 [30.8kB]
Get:3 http://cdn.debian.or.jp etch/main libgnome-keyring-dev 0.6.0-3 [33.0kB]
Fetched 203kB in 5s (35.7kB/s)
Selecting previously deselected package gnome-keyring.
(Reading database … 45295 files and directories currently installed.)
Unpacking gnome-keyring (from …/gnome-keyring_0.6.0-3_i386.deb) …
Selecting previously deselected package libgnome-keyring0.
Unpacking libgnome-keyring0 (from …/libgnome-keyring0_0.6.0-3_i386.deb) …
Selecting previously deselected package libgnome-keyring-dev.
Unpacking libgnome-keyring-dev (from …/libgnome-keyring-dev_0.6.0-3_i386.deb) …
Setting up gnome-keyring (0.6.0-3) …
Setting up libgnome-keyring0 (0.6.0-3) …

Setting up libgnome-keyring-dev (0.6.0-3) …

 

deb1:~# apt-get install libgnomeprint2.2-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libcupsys2 libgnomecups1.0-1 libgnomeprint2.2-0 libgnomeprint2.2-data
Suggested packages:
  cupsys-common libgnomeprint2.2-doc
Recommended packages:
  cupsys
The following NEW packages will be installed:
  libcupsys2 libgnomecups1.0-1 libgnomeprint2.2-0 libgnomeprint2.2-data libgnomeprint2.2-dev
0 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
Need to get 948kB of archives.
After unpacking 4051kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://cdn.debian.or.jp etch/main libgnomecups1.0-1 0.2.2-5 [66.3kB]
Get:2 http://security.debian.org etch/updates/main libcupsys2 1.2.7-4etch3 [160kB]
Get:3 http://cdn.debian.or.jp etch/main libgnomeprint2.2-data 2.12.1-7 [155kB]
Get:4 http://cdn.debian.or.jp etch/main libgnomeprint2.2-0 2.12.1-7 [254kB]
Get:5 http://cdn.debian.or.jp etch/main libgnomeprint2.2-dev 2.12.1-7 [313kB]
Fetched 948kB in 9s (97.7kB/s)
Selecting previously deselected package libcupsys2.
(Reading database … 45396 files and directories currently installed.)
Unpacking libcupsys2 (from …/libcupsys2_1.2.7-4etch3_i386.deb) …
Selecting previously deselected package libgnomecups1.0-1.
Unpacking libgnomecups1.0-1 (from …/libgnomecups1.0-1_0.2.2-5_i386.deb) …
Selecting previously deselected package libgnomeprint2.2-data.
Unpacking libgnomeprint2.2-data (from …/libgnomeprint2.2-data_2.12.1-7_all.deb) …
Selecting previously deselected package libgnomeprint2.2-0.
Unpacking libgnomeprint2.2-0 (from …/libgnomeprint2.2-0_2.12.1-7_i386.deb) …
Selecting previously deselected package libgnomeprint2.2-dev.
Unpacking libgnomeprint2.2-dev (from …/libgnomeprint2.2-dev_2.12.1-7_i386.deb) …
Setting up libcupsys2 (1.2.7-4etch3) …

Setting up libgnomecups1.0-1 (0.2.2-5) …

Setting up libgnomeprint2.2-data (2.12.1-7) …
Setting up libgnomeprint2.2-0 (2.12.1-7) …

Setting up libgnomeprint2.2-dev (2.12.1-7) …

 

deb1:~# apt-get install libgnomeprintui2.2-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libgnomeprintui2.2-0 libgnomeprintui2.2-common
Recommended packages:
  gnome-icon-theme
The following NEW packages will be installed:
  libgnomeprintui2.2-0 libgnomeprintui2.2-common libgnomeprintui2.2-dev
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 553kB of archives.
After unpacking 2396kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://cdn.debian.or.jp etch/main libgnomeprintui2.2-common 2.12.1-4 [214kB]
Get:2 http://cdn.debian.or.jp etch/main libgnomeprintui2.2-0 2.12.1-4 [149kB]
Get:3 http://cdn.debian.or.jp etch/main libgnomeprintui2.2-dev 2.12.1-4 [190kB]
Fetched 553kB in 8s (68.7kB/s)
Selecting previously deselected package libgnomeprintui2.2-common.
(Reading database … 45614 files and directories currently installed.)
Unpacking libgnomeprintui2.2-common (from …/libgnomeprintui2.2-common_2.12.1-4_all.deb) …
Selecting previously deselected package libgnomeprintui2.2-0.
Unpacking libgnomeprintui2.2-0 (from …/libgnomeprintui2.2-0_2.12.1-4_i386.deb) …
Selecting previously deselected package libgnomeprintui2.2-dev.
Unpacking libgnomeprintui2.2-dev (from …/libgnomeprintui2.2-dev_2.12.1-4_i386.deb) …
Setting up libgnomeprintui2.2-common (2.12.1-4) …
Setting up libgnomeprintui2.2-0 (2.12.1-4) …

Setting up libgnomeprintui2.2-dev (2.12.1-4) …

 

deb1:~# apt-get install libgnomeui-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libgnomeui-0 libgnomeui-common libjpeg62-dev
Suggested packages:
  gnome-icon-theme libgnomeui-doc
The following NEW packages will be installed:
  libgnomeui-0 libgnomeui-common libgnomeui-dev libjpeg62-dev
0 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.
Need to get 1704kB of archives.
After unpacking 5755kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://cdn.debian.or.jp etch/main libgnomeui-common 2.14.1-2 [720kB]
Get:2 http://cdn.debian.or.jp etch/main libgnomeui-0 2.14.1-2 [369kB]
Get:3 http://cdn.debian.or.jp etch/main libjpeg62-dev 6b-13 [189kB]
Get:4 http://cdn.debian.or.jp etch/main libgnomeui-dev 2.14.1-2 [425kB]
Fetched 1704kB in 30s (55.8kB/s)
Selecting previously deselected package libgnomeui-common.
(Reading database … 45740 files and directories currently installed.)
Unpacking libgnomeui-common (from …/libgnomeui-common_2.14.1-2_all.deb) …
Selecting previously deselected package libgnomeui-0.
Unpacking libgnomeui-0 (from …/libgnomeui-0_2.14.1-2_i386.deb) …
Selecting previously deselected package libjpeg62-dev.
Unpacking libjpeg62-dev (from …/libjpeg62-dev_6b-13_i386.deb) …
Selecting previously deselected package libgnomeui-dev.
Unpacking libgnomeui-dev (from …/libgnomeui-dev_2.14.1-2_i386.deb) …
Setting up libgnomeui-common (2.14.1-2) …
Setting up libgnomeui-0 (2.14.1-2) …

Setting up libjpeg62-dev (6b-13) …
Setting up libgnomeui-dev (2.14.1-2) …

 

deb1:~# dpkg -l | grep libgnomevfs
ii  libgnomevfs2-0                    2.14.2-7                             GNOME virtual file-system (runtime libraries
ii  libgnomevfs2-common               2.14.2-7                             GNOME virtual file-system (common files)
ii  libgnomevfs2-dev                  2.14.2-7                             GNOME virtual file-system library (developme

 

deb1:~# apt-cache search libnspr4
libnspr4-0d – NetScape Portable Runtime Library
libnspr4-0d-dbg – Development files for the NetScape Portable Runtime library
libnspr4-dev – Development files for the NetScape Portable Runtime library
deb1:~# apt-get install libnspr4-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libnspr4-0d
The following NEW packages will be installed:
  libnspr4-0d libnspr4-dev
0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 350kB of archives.
After unpacking 1565kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://security.debian.org etch/updates/main libnspr4-0d 1.8.0.15~pre080323b-0etch1 [139kB]
Get:2 http://security.debian.org etch/updates/main libnspr4-dev 1.8.0.15~pre080323b-0etch1 [212kB]
Fetched 350kB in 7s (49.5kB/s)
Selecting previously deselected package libnspr4-0d.
(Reading database … 45933 files and directories currently installed.)
Unpacking libnspr4-0d (from …/libnspr4-0d_1.8.0.15~pre080323b-0etch1_i386.deb) …
Selecting previously deselected package libnspr4-dev.
Unpacking libnspr4-dev (from …/libnspr4-dev_1.8.0.15~pre080323b-0etch1_all.deb) …
Setting up libnspr4-0d (1.8.0.15~pre080323b-0etch1) …

Setting up libnspr4-dev (1.8.0.15~pre080323b-0etch1) …

 

 

deb1:~# apt-get install libpanel-applet2-dev
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
  libpanel-applet2-0
The following NEW packages will be installed:
  libpanel-applet2-0 libpanel-applet2-dev
0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 194kB of archives.
After unpacking 442kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://cdn.debian.or.jp etch/main libpanel-applet2-0 2.14.3-6 [94.0kB]
Get:2 http://cdn.debian.or.jp etch/main libpanel-applet2-dev 2.14.3-6 [100kB]
Fetched 194kB in 3s (49.5kB/s)
Selecting previously deselected package libpanel-applet2-0.
(Reading database … 46050 files and directories currently installed.)
Unpacking libpanel-applet2-0 (from …/libpanel-applet2-0_2.14.3-6_i386.deb) …
Selecting previously deselected package libpanel-applet2-dev.
Unpacking libpanel-applet2-dev (from …/libpanel-applet2-dev_2.14.3-6_i386.deb) …
Setting up libpanel-applet2-0 (2.14.3-6) …

Setting up libpanel-applet2-dev (2.14.3-6) …

カテゴリー: 未分類 パーマリンク

mono: graphics libraries for debian etch への3件のフィードバック

  1. Unknown より:

    Hi,Do you need screen advertisings, digital sign, digital signages and LCDs? Please go Here:www.amberdigital.com.hk(Amberdigital).we have explored and developed the international market with professionalism. We have built a widespread marketing network, and set up a capable management team dedicated to provide beyond-expectation services to our customers.
    amberdigital Contact Us
    E-mail:sstar@netvigator.com
    website:www.amberdigital.com.hk
    alibaba:amberdigital.en.alibaba.com[efi

  2. Unknown より:

    Hi,Do you need advertising displays, digital signages, mp4 advertisement players, SD card players and advertisement LCD displays? Please go Here:www.amberdigital.com.hk(Amberdigital).we have explored and developed the international market with professionalism. We have built a widespread marketing network, and set up a capable management team dedicated to provide beyond-expectation services to our customers.
    amberdigital Contact Us
    website:www.amberdigital.com.hk
    alibaba:amberdigital.en.alibaba.com[dgfhicfhhidbjdh]

  3. Unknown より:

    Hi,Do you have used LCDs, second hand LCDs, used flat screens and used LCD monitors? Please go here:www.sstar-hk.com(Southern Stars).We are constantly buying re-usable LCD panels and working for LCD recycling.The re-usable panels go through strictly designed process of categorizing, checking, testing, repairing and refurbishing before they are re-used to make remanufactured LCD displays and TV sets.Due to our recent breakthrough in testing and repairing technology of LCD, we can improve the value for your LCD panels.
    website:www.sstar-hk.com[cbbjiedejegbhe]

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中